Results 1 to 3 of 3

Thread: Directadmin giving error after ioncube installation

  1. #1
    Join Date
    Oct 2014
    Posts
    10

    Directadmin giving error after ioncube installation

    Hello, I just manually installed ioncube loader 5.3 x86 on my VPS. I am using directadmin on my VPS. After ioncube installation i am facing an error
    YS5K3Nz.png
    One more thing the domain which i add in my DA. Showing Apache is functioning normally . Please tell me what to do ? to fix this error

  2. #2
    Join Date
    Aug 2006
    Location
    LT, EU
    Posts
    6,803
    You should contact skin developer, as they seem to call PHP incorrectly
    Martynas Bendorius
    MB Martynas IT. Professional server management company. Official DirectAdmin, CloudLinux, LiteSpeed and Comodo partners.

  3. #3
    Join Date
    Apr 2009
    Posts
    2,043
    ioncube loader 5.3 does not exist, newest version is 4.7.0: https://www.ioncube.com/loaders.php

    You can install ioncube using DirectAdmin custombuild, and it could solve the problem. If not, then you need to contact the skin developer like smtalk replied already.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •